import 'package:flutter/material.dart';
import 'package:tm_app/core/utils/size_config.dart';

import '../pages/notification_screen.dart';
import 'notification_card.dart';

class NotificationUnreadTab extends StatelessWidget {
  const NotificationUnreadTab({super.key});

  @override
  Widget build(BuildContext context) {
    return ListView.builder(
      itemCount: notifications.length,
      itemBuilder: (context, index) {
        final notification = notifications[index];
        return Padding(
          padding: EdgeInsets.only(bottom: 16.0.h()),
          child: NotificationCard(notification: notification),
        );
      },
    );
  }
}
